<?php
defined('GCMS') or die('Ошибка!');
if ($aut == true) {
define('STYLE',"$ya[style]");}else{define('STYLE',"$nastr[ststyle]");}
define('TIMEZONE',"$nastr[timezone]");
//////Файл оболочки,не советую шо то ту менять!
final class diz {
public function head($title = '$nastr[title]') {
date_default_timezone_set(''.TIMEZONE.'');
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
header("Cache-Control: no-cache, must-revalidate");
header("Pragma: no-cache");
header("Last-Modified: ".gmdate("D, d M Y H:i:s"). "GMT");
header("Content-Type: text/html; charset=UTF-8");

echo '<?xml version="1.0" encoding="utf-8"?>' . "\n";
echo "\n" . '<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">';
echo "\n" . '<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">';
echo "\n" . '<head>
<meta http-equiv="description" content="GlobalTech,GlobalCMS x5.0"/>
<meta http-equiv="content-type" content="application/xhtml+xml; charset=utf-8"/>';
echo "\n" . "<meta name='copyright' content='Лорд' />";
echo "\n" . "<meta name='cms' content='GlobalCMS'>
<meta name='keywords' content='GlobalCMS,Global-CMS,движок,cms,wap,бесплатный движок,создание сайта,соц сеть,скрипт,php'/>";

echo "\n" . "<meta name='resource-type' content='GlobalCMS'>";
echo "\n" . "<meta name='robots' content='index,follow'>";
echo "\n" . "<meta name='author' content='Лорд'>
<meta name='copyright' lang='ru' content='Global-CMS.Ru' />";
echo "\n" . "<meta http-equiv='content-language' content='ru' />";
echo "\n" . '<link rel="shortcut icon" href="/styles/'.STYLE.'/favicon.ico" />';
echo "\n" . '<title>'.$title.'</title>';
echo "\n" . '<link rel="stylesheet" href="/styles/'.STYLE.'/style.css" type="text/css" />
<script language="JavaScript" src="/styles/'.STYLE.'/scripts.js"></script>';
echo "\n" . '</head><body>';
}
//Шапка)
public function title($title) {
echo '<div class="end">'.$title.'</div>';}
//Вывод копирайта
public function out($msg) {
	echo $msg;
	include_once ($_SERVER['DOCUMENT_ROOT'].'/system/end.php');
}
//Путь к картинкам
public function img($img) {
if (is_file($_SERVER['DOCUMENT_ROOT'].'/styles/'.STYLE.'/images/'.$img)) {
$img = '<img src="/styles/'.STYLE.'/images/'.$img.'" alt="*" />';
} else $img = '';
return $img;
}
}
?>